收藏
回答

model:value 双向绑定无效。确认使用2.9.3以上版本

框架类型 问题类型 终端类型 微信版本 基础库版本
小程序 Bug 工具 0.0.0 2.9.3

https://developers.weixin.qq.com/miniprogram/dev/framework/view/two-way-bindings.html

回答关注问题邀请回答
收藏

1 个回答

  • 此去经年
    此去经年
    2020-04-10

    怪我拿来主义了,原来是工具版本的问题

    2020-04-10
    有用
    回复 2
    • Vai.
      Vai.
      2020-05-20
      啊?什么工具版本?我也遇到这个问题,不是2.9.3以上就可以吗,我试过也不行呀
      2020-05-20
      回复
    • 此去经年
      此去经年
      2020-06-09回复Vai.
      开发者工具的版本问题
      2020-06-09
      回复
登录 后发表内容
问题标签